body { font: 13px/18px "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif; color: #333; -webkit-font-smoothing: antialiased; }

h1 { font:15px/21px "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif; font-weight: bold; }
h2{ font:14px/20px "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif; font-weight: bold; color: #666; margin-bottom: 8px;}

h3, h4, h5, h6{ font:13px/18px "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif; font-weight: bold; color: #666;}



ol,ul,dl { line-height: 1.55em;}


blockquote, cite {margin: 0 0 1em 1.5em; font-size: 0.93em; width: auto;}

strong,b {font-weight: bold;}
em,i {font-style:italic; }
address {font-style:normal; line-height: 1.5em; margin: 0 0 1em 0; }

hr {color: #fff; background:transparent; margin: 0 0 0.5em 0; padding: 0 0 0.5em 0; border:0; border-bottom: 1px #eee solid;}

acronym, abbr {letter-spacing: 0.07em; border-bottom: 1px dashed #c00; cursor: help;}

p {
margin-top: .7em;
line-height: 1.3em;
}

i {
font-size: 90%;
}

a {
 text-decoration: none;
 color: #888;
}

a:hover {
 color: #222;
}

#Content a {
 font-weight: bold;
  }